<?xml version="1.0" encoding="UTF-16" standalone="no" ?><productDefinition xmlns="NiDeployment" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="NiDeployment ProductDefinition.xsd">

  <name language="0007">CTS ASCII-Protokoll</name>

  <description language="0007">CTS ASCII-Protokoll</description>

  <parts>
    <corePart MSIName="CTS ASCII-Protokoll.msi">
      <inputRoot></inputRoot>
      <outputRoot></outputRoot>
      <file>CTS ASCII-Protokoll.msi</file>
      <file>Distfile.cab</file>
    </corePart>
  </parts>

  <flavor id="_full_">
    <name language="0007">CTS ASCII-Protokoll.msi</name>
    <description language="0007">Full flavor</description>
    <visibleForDeployment>false</visibleForDeployment>
    <partSelection MSIName="CTS ASCII-Protokoll.msi"/>
  </flavor>

</productDefinition>
